import request from '@/utils/request'
// 安全目标列表
export function safetytargetLists(params: any) {
    return request.get({ url: '/safety.safety_target/lists', params })
}

// 添加安全目标
export function safetytargetAdd(params: any) {
    return request.post({ url: '/safety.safety_target/add', params })
}

// 编辑安全目标
export function safetytargetEdit(params: any) {
    return request.post({ url: '/safety.safety_target/edit', params })
}

// 删除安全目标
export function safetytargetDelete(params: any) {
    return request.post({ url: '/safety.safety_target/delete', params })
}

// 安全目标详情
export function safetytargetDetail(params: any) {
    return request.get({ url: '/safety.safety_target/detail', params })
}